/* 
Theme Name: deck13
Author: IntraLush - Shawn Bryant
Author URI: http://www.intralush.com
Description: A child theme template for Deck13
Template: Divi
Version: 1.0
*/

/* ----------- Deck13 Custom CSS - Child Theme ----------- */

.d13-top-divider {
	background-size: 100% 60px;
	background-image: url( data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI2MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0icmdiYSgwLDAsMCwwLjc1KSI+PHBhdGggZD0iTTEyODAgMTQwVjBIMGwxMjgwIDE0MHoiIGZpbGwtb3BhY2l0eT0iLjUiLz48cGF0aCBkPSJNMTI4MCA5OFYwSDBsMTI4MCA5OHoiLz48L2c+PC9zdmc+);
	transform: rotateY(180deg);
	width: 100%;
	position: absolute;
	height: 100%;
	background-repeat: no-repeat;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(0, 0, 0, 0) !important;
    color: rgba(255,255,255,0.85) !important;
}
.et_pb_slides{animation-name: fadeIn;}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
    	padding-top: 0px !important;
    	margin-top: 0px !important;
}
.container.et_menu_container {height: 60px !important;}
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {padding-top: 18px; height: 0px;}